

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.top {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/background.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

.header img {
    width: 150px; 
    height: 150px;
    display: none;
}

.menu {
    /* margin-right: 20px; */
    float: right;
}

.menu ul li {
    display: inline-block;
    position: relative;
    padding: 15px 15px;
    align-items: center;
    justify-content: space-between;
}

.header .fa {
    display: none;
}

.menu li a {
    text-decoration: none;
    color: white;
    font-size: 12px;
}

.menu ul li::after {
    content: '';
    width: 0%;
    height: 10px;
    background: #f44336;
    display: block;
    margin: auto
}

.menu ul li:hover::after {
    width: 100%;
    transition: 0.5s ease;
}

.text-box {
    width: 90%;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    font-size: 62px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 14px;
    color: white;
    font-family: cursive;
    letter-spacing: 2px; 
}

.contact-btn {
    display: inline-block;
    text-decoration: none;
    color: white;
    border: 1px solid white;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    cursor: pointer;
    background: orangered;
}
            /* -------EXTRA------- */
.contact1-btn {
    display: inline-block;
    text-decoration: none;
    color: white;
    border: 1px solid white;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    cursor: pointer;
    
}
            /* EXTRA */
.contact-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
.static-btn {
    display: inline-block;
    text-decoration: none;
    color: black;
    border: 1px solid #f44336;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    cursor: pointer;
}

.static-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
.wp-btn {
    display: inline-block;
    text-decoration: none;
    color: black;
    border: 1px solid #f44336;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    cursor: pointer;
}

.wp-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
.responsive-btn {
    display: inline-block;
    text-decoration: none;
    color: black;
    border: 1px solid #f44336;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    cursor: pointer;
}

.responsive-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
.bottom{
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 100px;

}
.bottom h1{
    font-size: 36px;
    font-weight: 600;
}
.bottom p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}
.services{
    margin: 5%;
    justify-content: space-between;
}
.services-col{
    flex-basis: 31%;
    /* background: #f44336; */
    border-radius: 10px;
    width: 30%;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 60px;
}
.services-column{
    display: flex;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.services-col:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.image-row{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    margin-top: 50px;
    display: flex;
}
.image-row .images img {
    width: 24vw;
    /* float: left; */
    height: 30vh;
    border-radius: 10px;
    margin-right: 50px;
}
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;

}
.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
    
}
.footer p{
    color: #777;
    font-size: 12px;
}
.icons .fa {
    color: darkblue;
    margin: 15px 5px;
    cursor: pointer;
}
.fa-heart-o{
    color: darkblue;
}

.about-me{
    flex-basis: 31%;
    /* background: #f44336; */
    border-radius: 10px;
    width: 90%;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 60px;
    text-align: center;
    margin-top: 5%;
}
.about-me p{
    color: #777;
    margin: 20px;
}
.about-me:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

.my-skill{
    flex-basis: 31%;
    border-radius: 10px;
    width: 40%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin: auto;
    /* margin-top: 5%; */
    /* margin-left: 18px; */
    /* font-size: 15px; */
    font-family: 'Poppins', sans-serif;
    background: rgb(129, 124, 158);
    margin-bottom: 20px;
}
.my-skill:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.html-skill{
background: chocolate;
    width: 500px;
    height: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}
.css-skill{
background: aqua;
    width: 400px;
    height: 20px;
    border-radius: 20px;
    margin-bottom: 20px;

}
.js-skill{
background: darkmagenta;
    width: 300px;
    height: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}
.bst-skill{
background: darkmagenta;
    width: 300px;
    height: 20px;
    border-radius: 20px;
    margin-bottom: 20px;


}
.wp-skill{
background: lime;
    width: 200px;
    height: 20px;
    border-radius: 20px;
    margin-bottom: 20px;

}
.skill{
    text-align: center;
}

h5{
    text-align: center;
}
.static-box{
    flex-basis: 31%;
    /* background: #f44336; */
    border-radius: 10px;
    width: 90%;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 60px;
    text-align: center;
    margin-top: 5%;
    background: #f7f5f5;
}
.static-box p{
    color: #777;
    margin: 20px;
}
.static-box:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.wp-box{
    flex-basis: 31%;
    /* background: #f44336; */
    border-radius: 10px;
    width: 90%;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 60px;
    text-align: center;
    margin-top: 5%;
     background:#f7f5f5;
}
.wp-box p{
    color: #777;
    margin: 20px;
}
.wp-box:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.res-box{
    flex-basis: 31%;
    /* background: #f44336; */
    border-radius: 10px;
    width: 90%;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 60px;
    text-align: center;
    margin-top: 5%;
     background:#f7f5f5;
}
.res-box p{
    color: #777;
    margin: 20px;
}
.res-box:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

.static-img{
    text-align: center;
}
.static-img img{
    width: 800px;
}
.wp-img{
    text-align: center;
}
.wp-img img{
    width: 800px;
    border-radius: 15px;
}
.res-img{
    text-align: center;
}
.res-img img{
    width: 800px;
    border-radius: 15px;
}
.wptheme-img{
    text-align: center;
    margin: 30px;
}
.wptheme-img img{
    width: 600px;
    border-radius: 15px;
}

ul {
    display: block;
}
li {
    color: #777;
    list-style: none;
}
.static-gallary{
    text-align: center;
    margin: 50px;
}
.static-gallary img{
    width: 800px;
    border-radius: 30px;
}
.static-page-column{
    text-align: center;
}

.static-page-col{
    flex-basis: 31%;
    /* background: #f44336; */
    border-radius: 10px;
    width: 90%;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 60px;
    text-align: center;
    margin-top: 5%;
     background:#f7f5f5;
}

.static-page-col p{
    margin-top: 20px;
}
.static-page-col:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}


.border-top{
    border-bottom: 1px solid white;
    padding-top: 5%;
}



















@media (max-width: 700px) {
    
    .services-column{
        flex-direction: column;
    }
    .text-box h1 {
        font-size: 20px;
    }
    .menu ul li {
        display: block;
    }
    .menu {
        position: absolute;
        background: #585858;
        height: 100vh;
        width: 200px;
        top: 0;
        left: -200px;
        text-align: left;
        z-index: 2;
    }

    .menu li a {
        text-decoration: none;
        color: white;
        font-size: 12px;
        border: 1px solid white;
        padding: 8px;
        /* border-radius: 7px; */
    }

    .menu li a:hover{
        background:white;
        color: black;

    }
    
    .header .fa {
        display: block;
        color: #fff;
        font-size: 22px;
        cursor: pointer;
        padding: 20px;
    }
    .fa-bars:before {
        content: "";
        
    }
    .menu ul{
        padding: 10px;
    }
    .services-col:hover{
        box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
    }

    .bottom{
        width: 80%;
        margin: auto;
        text-align: center;
        padding: 50px 10px 50px 10px;
        
    }
    .services-col{
        flex-basis: 15.5%;
        /* background: #f44336; */
        border-radius: 5px;
        width: 80%;
        margin-bottom: 5%;
        padding: 10px 6px;
        box-sizing: border-box;
        margin-left: 30px;
        background: rgb(249 241 241);
    }
    
    .contact-btn:hover {
        border: 1px solid #f44336;
        background: #f44336;
        transition: 1s;
    }
    .image-row{
        flex-direction: column;
        
    }
    .image-row .images img {
        width: 75vw;
        /* float: left; */
        height: 30vh;
        border-radius: 10px;
        margin-right: 50px;
        margin-bottom: 30px;
    }
    .about-me:hover{
        box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
    }
        
    .about-me{
        flex-basis: 31%;
        /* background: #f44336; */
        border-radius: 10px;
        width: 90%;
        padding: 20px 12px;
        box-sizing: border-box;
        text-align: center;
        margin: 0px;
        margin-top: 5%;
        margin-left: 18px;
    }
    .about-me p{
        color: #777;
        margin: 20px;
    }
    .about-me{
        flex-basis: 31%;
        /* background: #f44336; */
        border-radius: 10px;
        width: 90%;
        padding: 20px 12px;
        box-sizing: border-box;
        text-align: center;
        margin: 0px;
        margin-top: 5%;
        margin-left: 18px;
    }
    .about-me p{
        color: #777;
        margin: 20px;
    }
   
    .my-skill{
        flex-basis: 31%;
        border-radius: 10px;
        width: 90%;
        padding: 20px 12px;
        box-sizing: border-box;
        margin: auto;
        /* margin-top: 5%; */
        /* margin-left: 18px; */
        /* font-size: 15px; */
        font-family: 'Poppins', sans-serif;
        background: rgb(206, 204, 216);
        margin-bottom: 20px;
    }
    
    .html-skill{
    background: chocolate;
        width: 300px;
        height: 20px;
        border-radius: 20px;
        margin-bottom: 20px;
    }
    .css-skill{
    background: aqua;
        width: 280px;
        height: 20px;
        border-radius: 20px;
        margin-bottom: 20px;
    
    }
    .js-skill{
    background: rgb(255, 3, 255);
        width: 200px;
        height: 20px;
        border-radius: 20px;
        margin-bottom: 20px;
    }
    .bst-skill{
    background: darkmagenta;
        width: 180px;
        height: 20px;
        border-radius: 20px;
        margin-bottom: 20px;
    
    
    }
    .wp-skill{
    background: lime;
        width: 180px;
        height: 20px;
        border-radius: 20px;
        margin-bottom: 20px;
    
    }
    .skill{
        text-align: center;
    }
    iframe {
        width: 100%;
        margin: auto;
    }
    h5 {
        text-align: center;
        width: 90%;
        margin: auto;
    }
    .static-img{
        text-align: center;
    }
    .static-img img{
        width: 250px;
    }
    .wp-img{
        text-align: center;
    }
    .wp-img img{
        width: 250px;
        border-radius: 15px;
    }
    .res-img{
        text-align: center;
    }
    .res-img img{
        width: 250px;
        border-radius: 15px;
    }
    .wptheme-img{
        text-align: center;
        margin: 30px;
    }
    .wptheme-img img{
        width: 250px;
        border-radius: 15px;
    }
    .static-box{
        flex-basis: 31%;
        /* background: #f44336; */
        border-radius: 10px;
        width: 90%;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;
        margin-left: 15.5px;
        text-align: center;
        margin-top: 5%;
        background: #f7f5f5;
    }
    .wp-box{
        flex-basis: 31%;
        /* background: #f44336; */
        border-radius: 10px;
        width: 90%;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;
        margin-left: 15.5px;
        text-align: center;
        margin-top: 5%;
         background:#f7f5f5;
    }
    .res-box{
        flex-basis: 31%;
        /* background: #f44336; */
        border-radius: 10px;
        width: 90%;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;
        margin-left: 15.5px;
        text-align: center;
        margin-top: 5%;
         background:#f7f5f5;
    }
    .static-gallary{
        text-align: center;
        margin: 50px;
    }
    .static-gallary img{
        width: 250px;
        border-radius: 30px;
    }
    .static-page-column{
        text-align: center;
    }
    
    .static-page-col{
        flex-basis: 31%;
        /* background: #f44336; */
        border-radius: 10px;
        width: 90%;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;
        margin-left: 15.5px;
        text-align: center;
        margin-top: 5%;
         background:#f7f5f5;
    }
    
    .static-page-col p{
        margin-top: 20px;
    }
    .static-page-col:hover{
        box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
    }
    

}    



















    /* .layer{
        background: transparent;
        height: 100vh;
        width: 25vw;
        position: absolute;
        top: 0;
        left: 0;
        transition: 0.5s;
    }
    .layer:hover{
        background: rgba(226, 0, 0, 0.7);
        border-radius: 10px;
    }
    .layer-1{
        background: transparent;
        height: 100vh;
        width: 25vw;
        position: absolute;
        top: 0;
        left: 0;
        transition: 0.5s;
    }
    .layer-1:hover{
        background: rgba(226, 0, 0, 0.7);
        border-radius: 10px;
    }
    .layer-2{
        background: transparent;
        height: 100vh;
        width: 25vw;
        position: absolute;
        top: 0;
        left: 0;
        transition: 0.5s;
    }
    .layer-2:hover{
        background: rgba(226, 0, 0, 0.7);
        border-radius: 10px;
    } */
    
